View Issue Details

IDProjectCategoryView StatusLast Update
0000009Agearena AddOnAllgemeinpublic2018-01-17 23:10
ReporterJanworksAssigned ToJanworks 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionrev20171231-1329 
Target VersionFixed in Versionrev20180117-2307 
Summary0000009: Keine Elite-Chamäleonkrieger
DescriptionEs können keine Elite-Chamäleonkrieger entwickelt werden
TagsDAT

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-15 00:28 Janworks New Issue
2018-01-15 00:28 Janworks Status new => assigned
2018-01-15 00:28 Janworks Assigned To => Janworks
2018-01-15 00:28 Janworks Tag Attached: DAT
2018-01-15 00:33 Janworks Status assigned => resolved
2018-01-16 00:22 Janworks Resolution open => fixed
2018-01-16 23:44 Janworks Status resolved => closed
2018-01-17 00:05 Janworks Status closed => resolved
2018-01-17 23:10 Janworks Fixed in Version => rev20180117-2307